<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:myapp="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="34dp"
        android:layout_marginRight="34dp"
        android:background="@drawable/user_secret_dialog_bg"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:id="@+id/secrey_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/platform_dp_25"
            android:gravity="center"
            android:text="壹点灵服务使用协议及隐私\n
条款概要"
            android:textColor="#242424"
            android:textSize="18sp"
            android:textStyle="bold" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="300dp">

            <ScrollView
                android:layout_width="match_parent"
                android:layout_height="300dp"
                android:scrollbars="none">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="300dp"
                    android:layout_marginLeft="25dp"
                    android:layout_marginRight="25dp">

                    <TextView
                        android:id="@+id/user_secret_desc"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="30dp"
                        android:lineHeight="20dp"
                        android:textColor="#666666"
                        android:textSize="15sp"
                        tools:text="尊敬的用户，应最新的法律法规及监管政策要求，向您推送以下说明\n
1、您可通过《隐私保护政策》了解我们
会收集哪些个人信息，如何使用，储
存信息等事项；\n
2、我们会采取严格的数据安全保障措施保护您的信息安全；\n
3、点击“同意”，我们将严格按照《隐私保护政策》为您提供服务；
" />

                </RelativeLayout>
            </ScrollView>

            <View
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:layout_alignParentBottom="true"
                android:background="@drawable/user_secret_dectription_bg" />

        </RelativeLayout>


        <TextView
            android:id="@+id/tv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="25dp"
            android:layout_marginTop="15dp"
            android:layout_marginRight="25dp"
            android:text="阅读完整版《用户使用协议》、\n《隐私保护政策》"
            android:textColor="#444444"
            android:textSize="15sp" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="25dp"
            android:layout_marginTop="@dimen/platform_dp_3"
            android:layout_marginRight="25dp"
            android:text="了解全部的条款内容"
            android:textColor="#666666"
            android:textSize="15sp">

        </TextView>
        <!--<TextView-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:text="阅读完整版"-->
        <!--android:textColor="#444444"-->
        <!--android:textSize="14dp"/>-->

        <!--<TextView-->
        <!--android:id="@+id/user_use_btn"-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:text="《用户使用协议》"-->
        <!--android:textColor="#159CEF"-->
        <!--android:textSize="14dp"/>-->

        <!--<TextView-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:text="、"-->
        <!--android:textColor="#444444"-->
        <!--android:textSize="14dp"/>-->

        <!--<TextView-->
        <!--android:id="@+id/user_secret_protect_btn"-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:text="《隐私保护政策》"-->
        <!--android:textColor="#159CEF"-->
        <!--android:textSize="14dp"/>-->

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="25dp"
            android:layout_marginTop="30dp"
            android:layout_marginRight="25dp"
            android:layout_marginBottom="24dp"
            android:background="#ffffff"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/user_secret_no_agree"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="10dp"
                android:layout_weight="1"
                android:background="@drawable/user_secret_left_btn_bg"
                android:gravity="center"
                android:text="拒绝"
                android:textColor="#999999"
                android:textSize="16dp" />

            <TextView
                android:id="@+id/user_secret_agree"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_marginLeft="@dimen/platform_dp_10"
                android:layout_weight="1"
                android:background="@drawable/user_secret_right_btn_bg"
                android:gravity="center"
                android:text="同意"
                android:textColor="#FFFFFF"
                android:textSize="16dp"
                android:textStyle="bold" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>